/*     1560835 : 실선      */
.solid_line__1560835__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1560835__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #0256d0}

.solid_line__1560835__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1560835__ {height:20px}
}

/*     1560845 : 타이틀 텍스트      */
.title__1560845__ {font-size:0}
.title__1560845__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1560845__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1560845__.style_top p {padding-top:10px}
.title__1560845__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1560845__.style_right p {padding-right:14px}
.title__1560845__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1560845__.style_bottom p {padding-bottom:12px}
.title__1560845__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1560845__.style_left p {padding-left:14px}
.title__1560845__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1560845__.style_circle1 p {padding-left:18px}
.title__1560845__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1560845__.style_circle2 p {padding-left:18px}
.title__1560845__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1560845__ p {font-size:24px}
	.title__1560845__.style_top p:before {width:24px}
	.title__1560845__.style_right p:before {height:24px}
	.title__1560845__.style_bottom p:before {width:24px}
	.title__1560845__.style_left p:before {height:24px}
}

/*     1560855 : 실선      */
.solid_line__1560855__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1560855__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1560855__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1560855__ {height:20px}
}

/*     1560865 : 타이틀 텍스트      */
.title__1560865__ {font-size:0}
.title__1560865__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1560865__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1560865__.style_top p {padding-top:10px}
.title__1560865__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1560865__.style_right p {padding-right:14px}
.title__1560865__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1560865__.style_bottom p {padding-bottom:12px}
.title__1560865__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1560865__.style_left p {padding-left:14px}
.title__1560865__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1560865__.style_circle1 p {padding-left:18px}
.title__1560865__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1560865__.style_circle2 p {padding-left:18px}
.title__1560865__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1560865__ p {font-size:20px}
	.title__1560865__.style_top p:before {width:20px}
	.title__1560865__.style_right p:before {height:20px}
	.title__1560865__.style_bottom p:before {width:20px}
	.title__1560865__.style_left p:before {height:20px}
}

/*     1560875 : 장문 텍스트      */
.textarea__1560875__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1560875__ p {font-size:15px}
}

/*     1560885 : 타이틀 텍스트      */
.title__1560885__ {font-size:0}
.title__1560885__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1560885__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1560885__.style_top p {padding-top:10px}
.title__1560885__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1560885__.style_right p {padding-right:14px}
.title__1560885__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1560885__.style_bottom p {padding-bottom:12px}
.title__1560885__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1560885__.style_left p {padding-left:14px}
.title__1560885__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1560885__.style_circle1 p {padding-left:18px}
.title__1560885__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1560885__.style_circle2 p {padding-left:18px}
.title__1560885__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1560885__ p {font-size:20px}
	.title__1560885__.style_top p:before {width:20px}
	.title__1560885__.style_right p:before {height:20px}
	.title__1560885__.style_bottom p:before {width:20px}
	.title__1560885__.style_left p:before {height:20px}
}

/*     1560825 : 표 2.0      */
.table__1560825__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1560825__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0c2673}
.table__1560825__ * {box-sizing:border-box}
.table__1560825__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__1560825__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1560825__ td.empty__1560825__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1560825__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1560825__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1560825__ > .table_inner {width:px}
}

/*     1560925 : 실선      */
.solid_line__1560925__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1560925__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #0256d0}

.solid_line__1560925__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1560925__ {height:20px}
}

/*     1560935 : 타이틀 텍스트      */
.title__1560935__ {font-size:0}
.title__1560935__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1560935__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1560935__.style_top p {padding-top:10px}
.title__1560935__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1560935__.style_right p {padding-right:14px}
.title__1560935__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1560935__.style_bottom p {padding-bottom:12px}
.title__1560935__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1560935__.style_left p {padding-left:14px}
.title__1560935__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1560935__.style_circle1 p {padding-left:18px}
.title__1560935__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1560935__.style_circle2 p {padding-left:18px}
.title__1560935__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1560935__ p {font-size:24px}
	.title__1560935__.style_top p:before {width:24px}
	.title__1560935__.style_right p:before {height:24px}
	.title__1560935__.style_bottom p:before {width:24px}
	.title__1560935__.style_left p:before {height:24px}
}

/*     1560945 : 실선      */
.solid_line__1560945__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1560945__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1560945__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1560945__ {height:20px}
}

/*     1561005 : 이미지      */
.img__1561005__ {max-width:100%}
.img__1561005__ * {box-sizing:border-box}
.img__1561005__ a {display:block;vertical-align:top}
.img__1561005__ img {width:px;vertical-align:top}

